<template>
    <div class="container-fluid">
        <div class="row window-container">
            <div class="window-xs">
                <img alt="Vue logo" src="../assets/logo.png">
                <p>Select your git repository folder:</p>
                <input id="repository_path" type="file" webkitdirectory />
                <p><button id="repository_open" class="btn btn-primary button">Open Repository</button></p>
            </div>
        </div>
    </div>
</template>


<style lang="scss">
  @import "../assets/styles/_variables.scss";
  @import "../assets/styles/common.scss";
</style>